body { 
	font-family: sans-serif;
	background-color: #666666;
	font-size: 18px;
	text-align: center;
	color: #FFFFCC;
}

.textolargo {
        color: black;
	text-align: center;
	font-size: 17px;
}


hr {
	color: #BFBFBF;
   background-color: #BFBFBF;
   height: 1px;
   width: 80%;
   border: 0;
   margin: 0 auto;
   text-align: center;
}

a {
	color: #ccffff;
	text-decoration:none;
}

a:visited { 
	color: #BFBFBF;
	text-decoration:none;
	}

a:hover { 
	color: #ccffff;
	background-color: #333333;
	text-decoration: none;
	}

a:active { 
	color: #333333;
	text-decoration:none;
	}

img.centrada {
	display: block;  
   margin-left: auto;  
   margin-right: auto; 
}

img.ladoD {
  position: relative;
  float: right;
  right: 8em;

}

img.ladoI {
  position: relative;
  float: left;
  left: 8em;
}

img.ladoDb {
  position: relative;
  float: right;
  right: 4em;

}

img.ladoIb {
  position: relative;
  float: left;
  left: 4em;
}

.titulo {
	font-size: 26;
	color:#DDDF88;
	}	
	
.centradoD {
	font-family: sans-serif;
	font-size: 6px;
	text-align: right;
}
	
.banner {
	background-color: #E2A32E;
	color: black;
	margin-right: 15px;
	margin-left: 15px;
}


table.tipo0 {
        width:60%; margin-left:20%; margin-right:20%;
        border-width: 0px;
        border-style: hidden;
        border-color: gray;
        border-collapse: separate;
        background-color: #666666;
}
table.tipo0 th {
        border-width: 1px;
        padding: 0px;
        border-style: hidden;
        border-color: gray;
        background-color: #666666;
}
table.tipo0 td {
        width:100%;
        border-width: 1px;
        padding: 0px;
        border-style: hidden;
        border-color: gray;
        background-color: #666666;
}


table.tipo1 {
	width:80%; margin-left:10%; margin-right:10%;
	border-width: 0px;
	border-style: hidden;
	border-color: gray;
	border-collapse: separate;
	background-color: #666666;
}
table.tipo1 th {
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	
}
table.tipo1 td {
	width:33%;
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	
}

table.tipo2 {
	width:70%; margin-left:15%; margin-right:15%;
	border-width: 0px;
	border-style: hidden;
	border-color: gray;
	border-collapse: separate;
	background-color: #666666;
}
table.tipo2 th {
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666; 
}
table.tipo2 td {
	width:50%;
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	text-align: center;
}

table.tipo3 {
	width:90%; margin-left:5%; margin-right:5%;
	border-width: 0px;
	border-style: hidden;
	border-color: gray;
	border-collapse: separate;
	background-color: #666666;
}
table.tipo3 th {
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666; 
}
table.tipo3 td {
	width: 20%;
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	text-align: center;
}


table.tipo4 {
	width:80%; margin-left:10%; margin-right:10%;
	border-width: 0px;
	border-style: hidden;
	border-color: gray;
	border-collapse: separate;
	background-color: #666666;
}
table.tipo4 th {
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666; 
}
table.tipo4 td {
	width: 25%;
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	text-align: center;
}

table.tipo7 {
	width:91%; margin-left:4%; margin-right:5%;
	border-width: 0px;
	border-style: hidden;
	border-color: gray;
	border-collapse: separate;
	background-color: #666666;
}
table.tipo7 th {
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666; 
}
table.tipo7 td {
	width: 13%;
	border-width: 1px;
	padding: 0px;
	border-style: hidden;
	border-color: gray;
	background-color: #666666;
	text-align: center;
}

.licencia {
	 font-size: 8; 
}
